﻿
/*cus style*/

/*style message box*/

.box-success {
    width: 94%;
    border: solid 1px #2e7d32;
    text-align: center;
    justify-content: center;
    flex-direction: row;
    min-height: 50px;
    bottom: 0;
    position: absolute;
    border-radius: 6px;
    background-color: #fff;
    margin-left: 2px;
    z-index: 1000
}

.box-confirm {
    width: 94%;
    border: solid 1px #00796b;
    text-align: center;
    justify-content: center;
    flex-direction: row;
    min-height: 50px;
    bottom: 0;
    position: absolute;
    border-radius: 6px;
    background-color: #fff;
    margin-left: 2px;
    z-index: 1000
}

.box-warning {
    width: 94%;
    border: solid 1px #e65100;
    text-align: center;
    justify-content: center;
    flex-direction: row;
    min-height: 50px;
    bottom: 0;
    position: absolute;
    border-radius: 6px;
    background-color: #fff;
    margin-left: 2px;
    z-index: 1000
}

.box-error {
    width: 94%;
    border: solid 1px #ff6a00;
    text-align: center;
    justify-content: center;
    flex-direction: row;
    min-height: 50px;
    bottom: 0;
    position: absolute;
    border-radius: 6px;
    background-color: #fff;
    margin-left: 2px;
    z-index: 1000        
}

.msg-success {
    font-size: 15px;
    color: #2e7d32;
    margin-top: 10px
}

.msg-confirm {
    font-size: 15px;
    color: #00796b;
    margin-top: 10px
}

.msg-warning {
    font-size: 15px;
    color: #e65100;
    margin-top: 10px
}

.msg-error {
    font-size: 15px;
    color: red;
    margin-top: 10px
}


.bt-success {
    margin-top: 5px;
    width: 30px;
    height: 30px;
    background-color: #2e7d32;
    border-radius: 15px;
    color: #fff
}

.bt-confirm {
    margin-top: 5px;
    width: 30px;
    height: 30px;
    background-color: #00796b;
    border-radius: 15px;
    color: #fff
}

.bt-warning {
    margin-top: 5px;
    width: 30px;
    height: 30px;
    background-color: #e65100;
    border-radius: 15px;
    color: #fff
}

.bt-error {
    margin-top: 5px;
    width: 30px;
    height: 30px;
    background-color: red;
    border-radius: 15px;
    color: #fff
}

.hidden {
    display: none
}

/*end cus style*/
